package ubuntu-sso-client-qt 3.0.0-0ubuntu1 failed to install/upgrade: subprocess new pre-removal script returned error exit status 1

Bug #1004261 reported by Matthew Turner on 2012-05-25
12
This bug affects 2 people
Affects Status Importance Assigned to Milestone
ubuntu-sso-client (Ubuntu)
Undecided
Unassigned

Bug Description

My issue occurred on a netbook. Being a bit low-powered, it has trouble running software update (seems to hang indefinitely, and the end result is always some broken packages.

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: ubuntu-sso-client-qt 3.0.0-0ubuntu1
ProcVersionSignature: Ubuntu 3.2.0-24.37-generic 3.2.14
Uname: Linux 3.2.0-24-generic x86_64
ApportVersion: 2.0.1-0ubuntu7
Architecture: amd64
Date: Thu May 24 23:05:22 2012
ErrorMessage: subprocess new pre-removal script returned error exit status 1
InstallationMedia: Ubuntu 12.04 LTS "Precise Pangolin" - Release amd64 (20120425)
PackageArchitecture: all
SourcePackage: ubuntu-sso-client
Title: package ubuntu-sso-client-qt 3.0.0-0ubuntu1 failed to install/upgrade: subprocess new pre-removal script returned error exit status 1
UpgradeStatus: No upgrade log present (probably fresh install)

Matthew Turner (mttechserv) wrote :
tags: removed: need-duplicate-check
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in ubuntu-sso-client (Ubuntu):
status: New → Confirmed
Bluppie (benhyper) wrote :

ubuntu-sso-client-qt: Depends: python (< 2.8) maar 2.7.3-0ubuntu2 is geïnstalleerd Depends: python-ubuntu-sso-client (= 3.0.0-0ubuntu2) maar 3.0.2-0ubuntu2 is geïnstalleerd Depends: ubuntu-sso-client (= 3.0.0-0ubuntu2) maar 3.0.2-0ubuntu2 is geïnstalleerd

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers